## linux-signed-azure-5.11 5.11.0-1028.31~20.04.2

=== debian/changelog ===
linux-signed-azure-5.11 (5.11.0-1028.31~20.04.2) focal; urgency=medium

  * Master version: 5.11.0-1028.31~20.04.2

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 18 Jan 2022 09:12:55 +0100

linux-signed-azure-5.11 (5.11.0-1028.31~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1028.31~20.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 14 Jan 2022 16:51:13 +0100

linux-signed-azure-5.11 (5.11.0-1027.30~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1027.30~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 12 Jan 2022 17:23:45 -0300

linux-signed-azure-5.11 (5.11.0-1025.27~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1025.27~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 07 Jan 2022 11:20:24 -0300

linux-signed-azure-5.11 (5.11.0-1023.24~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1023.24~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Enable arm64 for Hyper-V guests (LP: #1949770)
    - [Packaging] azure-5.11: Enable arm64

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 08 Dec 2021 06:55:54 -0700

linux-signed-azure-5.11 (5.11.0-1022.23~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1022.23~20.04.1

 -- Philip Cox <philip.cox@canonical.com>  Thu, 18 Nov 2021 14:59:38 -0500

linux-signed-azure-5.11 (5.11.0-1021.22~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1021.22~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Mon, 25 Oct 2021 15:45:42 -0700

linux-signed-azure-5.11 (5.11.0-1020.21~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1020.21~20.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 11 Oct 2021 15:12:39 -0300

linux-signed-azure-5.11 (5.11.0-1019.20~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1019.20~20.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 08 Oct 2021 19:09:47 -0300

linux-signed-azure-5.11 (5.11.0-1018.19~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1018.19~20.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 28 Sep 2021 11:31:36 -0300

linux-signed-azure-5.11 (5.11.0-1017.18~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1017.18~20.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 21 Sep 2021 17:27:34 +0200

linux-signed-azure-5.11 (5.11.0-1016.17~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1016.17~20.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 10 Sep 2021 19:31:20 -0300

linux-signed-azure-5.11 (5.11.0-1015.16~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1015.16~20.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 31 Aug 2021 17:03:22 -0300

linux-signed-azure-5.11 (5.11.0-1014.15~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1014.15~20.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 23 Aug 2021 10:05:25 -0300

linux-signed-azure-5.11 (5.11.0-1013.14~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1013.14~20.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Sat, 24 Jul 2021 00:20:20 -0300

linux-signed-azure-5.11 (5.11.0-1012.13~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1012.13~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 14 Jul 2021 13:03:27 -0300

linux-signed-azure-5.11 (5.11.0-1011.11~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1011.11~20.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 01 Jul 2021 02:36:57 -0400

linux-signed-azure-5.11 (5.11.0-1010.10~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1010.10~20.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 25 Jun 2021 17:55:25 -0300

linux-signed-azure-5.11 (5.11.0-1007.7~20.04.2) focal; urgency=medium

  * Master version: 5.11.0-1007.7~20.04.2

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 16 Jun 2021 08:15:14 -0600

linux-signed-azure-5.11 (5.11.0-1007.7~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1007.7~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 15 Jun 2021 11:52:20 -0600

linux-signed-azure-5.11 (5.11.0-1006.6) focal; urgency=medium

  * Empty entry

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 15 Jun 2021 11:42:25 -0600

linux-signed-azure (5.11.0-1006.6) hirsute; urgency=medium

  * Master version: 5.11.0-1006.6

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 14 May 2021 10:48:20 -0700

linux-signed-azure (5.11.0-1005.5) hirsute; urgency=medium

  * Master version: 5.11.0-1005.5

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 May 2021 20:15:08 +0200

linux-signed-azure (5.11.0-1004.4) hirsute; urgency=medium

  * Master version: 5.11.0-1004.4

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 12 Apr 2021 14:16:42 -0500

linux-signed-azure (5.11.0-1003.3) hirsute; urgency=medium

  * Master version: 5.11.0-1003.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 09 Apr 2021 13:02:53 +0200

linux-signed-azure (5.11.0-1002.2) hirsute; urgency=medium

  * Master version: 5.11.0-1002.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 22 Mar 2021 11:00:55 +0100

linux-signed-azure (5.11.0-1001.1) hirsute; urgency=medium

  * Master version: 5.11.0-1001.1

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 11 Mar 2021 11:37:48 +0100

linux-signed-azure (5.8.0-1024.26+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1024.26+21.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 01 Mar 2021 14:58:26 +0100

linux-signed-azure (5.8.0-1022.24+21.04.2) hirsute; urgency=medium

  * Master version: 5.8.0-1022.24+21.04.2


