## linux-signed-azure-5.11 5.11.0-1029.32~20.04.2

=== debian/changelog ===
linux-signed-azure-5.11 (5.11.0-1029.32~20.04.2) focal; urgency=medium

  * Master version: 5.11.0-1029.32~20.04.2

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 10 Feb 2022 14:40:57 -0300
